Subject: WG Last Call

From: Dan Romascanu <[email-masked]>
Date: Mon, 24 May 1999 16:35:14 +0200

I would like to do a SHORT WG Last Call to review the minor changes to our
current Internet-Drafts as a result of AD/IESG review. 

The documents in discussion are the three drafts published last week by
John:

draft-ietf-hubmib-mau-mib-v2-04.txt
draft-ietf-hubmib-etherif-mib-v2-04.txt
draft-ietf-hubmib-ether-chipsets-02.txt

Therefore I request that you send any comments you may have by June 1st,
1999.I realize that this is shorter than the normal 2 week WG Last Call...
but I expect that the changes have no real objection. If anybody wants to
seriously review and needs more time...pls let me know and I will extend
this WG Last Call to the normal 2-week period.

Regards,

Dan